The 1.7.10 Modpack startet nicht?

2 Antworten

Welches Todpack, welcher Lauscher, welche Modpackversion?

Das Modpack heißt "The 1.7.10 Pack" TechLauncher Version 0.8.1 und hab auch schon die 0.8.0 versucht.

Was möchtest Du wissen?